MediaWiki:Fandomdesktop.css: Difference between revisions

Raven.Familiar (talk | contribs)
No edit summary
No edit summary
Line 6: Line 6:
/*@import "/load.php?mode=articles&articles=u:dev:MediaWiki:Antiborder.css&only=styles";*/
/*@import "/load.php?mode=articles&articles=u:dev:MediaWiki:Antiborder.css&only=styles";*/
@import "/load.php?mode=articles&articles=u:dev:MediaWiki:VanillaCodeMirror.css&only=styles";
@import "/load.php?mode=articles&articles=u:dev:MediaWiki:VanillaCodeMirror.css&only=styles";
:root {
--theme-page-headings-font: 'Quicksand';
}


.skin-fandomdesktop .page-content {
.skin-fandomdesktop .page-content {